Subject: Fwd: Trainer Candidate - Shellwin Singh
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 29 Jan 2021 05:45:36 +0000

His salary seems really high, talk abs find out what the expectation is, schedule interview accordingly

Sent from my iPhone

Begin forwarded message:

From: Shellwin Singh <[email-masked]>
Date: 29 January 2021 at 09:27:07 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Subject: Trainer Candidate - Shellwin Singh
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Shellwin Singh
E-mail  [email-masked]
Phone Number    (0091) 8800726353
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Ghaziabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Bluesky Immigration     Marketing Head  Present 55000
Previous Employer 1     Manikraj Construction PVT. LtD  Transport Manager       June 2013       25000
Previous Employer 2     Hilton House    Deputy Manager  2008    125000
If Selected, how much time do you need to join? 30 days
Please briefly describe your work experience specifically in training?  I have trained students ranging from 12th pass outs to doctors and engineers for IELTS and PTE. Have also trained counselors currently employed at Bluesky and have imparted training pertaining other branch heads as well with respect to student student counselling for a specific university.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Every individual is unique and hence has his/her own positives and negatives. This is the motto I take with me when I train a batch because individuals cumulatively form a team and I try to assemble all their positives on a single platform. At times it becomes a challenge when there are internal conflicts within a team and the conflicting members try to out do each other. Other challenges are keeping everyone at pace with advancement in technology and the adaptiveness of every team member to be on board to absorb the skillset. Also with a young and vibrant team retention becomes a problem.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Just meeting customer expectations in my book is good customer service whereas going the extra mile and exceeding customer expectations is an exceptional or great customer service.
What according to you makes you a good candidate for this position?     A person who is always approachable, friendly or in layman's language a person who anyone can easily get along with.
On a scale of 1 - 5 please rate your fluency in spoken English  5